SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[employees] AS

SELECT [client_db]
     , [is_latest_record]
     , [employee_number]
--      , [validity_date]
     , [subsidiary]
--      , [has_constant_salary]
     , [name]
--      , [initials]
--      , [customer_number]
--      , [mechanic_number]
     , [salesman_number]
--      , [is_business_executive]
--      , [is_master_craftsman]
--      , [employment_date]
--      , [termination_date]
--      , [leave_date]
--      , [is_flextime]
--      , [break_time_registration]
--      , [productivity_factor]

FROM [LOCOSOFT].[dbo].[employees]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
